SeExpr

Functions
/build/seexpr/src/SeExpr/src/demos/imageSynth/CMakeLists.txt File Reference

## Functions
| if (NOT PNG_DIR) find_package(PNG QUIET) endif() if(PNG_FOUND) include_directories(SYSTEM $
| add_executable (imageSynth2 "imageSynth.cpp") target_link_libraries(imageSynth2 $

## Function Documentation

## ◆ add_executable()

add_executable | ( | imageSynth2 "imageSynth.cpp" |  | ) |

Definition at line 22 of file CMakeLists.txt.

## ◆ if()

if | ( | NOT | PNG_DIR | ) |

Definition at line 16 of file CMakeLists.txt.